appName: dc0fa44f-c3e4-4406-a4e6-59f881a9d2af
replicaCount: 1
namespace: kafka
image:
  name: service-multiple-dep-3
  tag: latest
  imagePullPolicy: IfNotPresent
resources:
  maxCPU: 400m
  minCPU: 200m
  maxMemory: 200Mi
  minMemory: 100Mi
scaler:
  pollingInterval: 10
  cooldownPeriod: 60
  maxReplicaCount: 5
  minReplicaCount: 1
  lagThreshold: '10'
  topicName: dc0fa44f-c3e4-4406-a4e6-59f881a9d2af.*
  bootstrapServers: poc.cpe.cloudsek.local:9092
  consumerGroup: dc0fa44f-c3e4-4406-a4e6-59f881a9d2af
  scaledObjectName: dc0fa44f-c3e4-4406-a4e6-59f881a9d2af-scaled-object
envValues:
  WORKFLOW_ID: 42f75b68-93a2-4004-8b23-0bc5ed5c2997
  JOB_ID: dc0fa44f-c3e4-4406-a4e6-59f881a9d2af
  KAFKA_BROKERS: poc.cpe.cloudsek.local:9092
  KAFKA_CLIENT_ID: 42f75b68-93a2-4004-8b23-0bc5ed5c2997
  KAFKA_CONSUMER_GROUP_ID: dc0fa44f-c3e4-4406-a4e6-59f881a9d2af
  KAFKA_CONSUMER_TOPIC: dc0fa44f-c3e4-4406-a4e6-59f881a9d2af.*
  EDA_CRUD_SERVICE_ENDPOINT: http://host.docker.internal:3010
  MONGODB_URI: mongodb://host.docker.internal:9972
  MONGODB_DATABASE: xvigil_projectx_staging
